
QGIS Application - Bug report #1172

pan in overview does not work

2008-07-21 12:29 AM - Maciej Sieczka -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Map Canvas

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11232

Description

1. add some layer to overview

2. try to pan in the overview window - does not work

History

#1 - 2008-08-07 02:59 AM - gjm -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:c2d3a888 (SVN r9019). Bug was introduced in  as part of a commit that removed Qt3 compatibility code.

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
